### Method

# Gtk EntryCompletion set_inline_selection

#### Declaration [src]

    void
    gtk_entry_completion_set_inline_selection (
      GtkEntryCompletion* completion,
      gboolean inline_selection
    )

#### Description [src]

Sets whether it is possible to cycle through the possible completions inside the entry.

Sets property | `Gtk.EntryCompletion:inline-selection`

#### Parameters

`inline_selection` | `gboolean`
| `TRUE` to do inline selection.